<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.531999588013</MDI>
      <MDI key="STATISTICS_MEAN">5.4004979976925</MDI>
      <MDI key="STATISTICS_MINIMUM">-16.190000534058</MDI>
      <MDI key="STATISTICS_STDDEV">9.5937794779675</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
